html,body{ margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline;}
*{ margin:0; padding:0; list-style:none;}
body{ orphans:0px; padding:0px; margin:0px; font-size:12px; line-height:22px; font-family:"ËÎÌå", Arial, sans-serif; webkit-text-size-adjust:none;}
html { filter:expression(document.execCommand("BackgroundImageCache", false, true));}
form,div,ul,li,p,h1,h2,h3,h4,h5,h6,table,td,{ padding:0px; margin:0px;}
table { padding:0px; margin:0px; border-collapse:collapse; border-spacing:0;}
input{ font-size:12px; line-height:16px}
select{ font-size:12px; line-height:16px}
img,table{ border:none;}
ul{ list-style-type:none;}
li{ list-style-type:none;}
a img, :link img, :visited img {border:0;}  
a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:underline;}
.fl { float:left;}
.fr { float:right;}
.f12 { font-size:12px;}
.f14 { font-size:14px;}
.f_grey { color: #818181;}
.clear { clear:both; font-size:0px; visibility:hidden; overflow:hidden; line-height:0px; height:0px;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0;}
html .clearfix {*height:1%;}
.clearfix { display: block;}
.lineheight { line-height:22px;}

.warp { margin:0px auto; width:960px; overflow:hidden;}
.adpic { margin:10px auto 0 auto; width:960px;}
.ad270 { margin-top:10px; width:250px;}

.news_list1 { padding:0px 0px 5px; line-height:31px; width:370px; font-size:14px; clear:both;}
.news_list2 { padding:5px 0px 0px; line-height:30px; width:298px; font-size:14px; clear:both;}
.news_list3 { padding:0px; line-height:30px; width:298px; font-size:14px; clear:both;}
.news_list4 { padding:5px 0px 0px; line-height:32px; width:298px; font-size:14px; clear:both;}
.news_list5 { padding:5px 10px; line-height:30px; width:230px; font-size:14px; clear:both;}
.news_list6 { padding:0px; line-height:26px; width:312px; font-size:12px; clear:both; background:url(/images2014/num.png) no-repeat 0px 6px;}
.news_list8 { padding:0px 6px 3px 10px; line-height:30px; width:252px; font-size:14px; clear:both;}
.news_list9 { padding:0px; line-height:26px; width:252px; font-size:12px; clear:both; background:url(/images2014/num.png) no-repeat 0px 6px;}
.news_list10 { padding:10px 10px 3px 0px; line-height:30px; width:648px; font-size:14px; clear:both;}
.news_list11 { padding:0px; line-height:29px; width:298px; font-size:14px; clear:both;}
.news_list12 { padding:0px; line-height:29px; width:370px; font-size:14px; clear:both;}

.news_list1 li { line-height:31px; width:370px; height:31px; overflow:hidden; display:block;}
.news_list2 li { line-height:30px; width:298px; height:30px; overflow:hidden; display:block;}
.news_list3 li { line-height:30px; width:298px; height:30px; overflow:hidden; display:block;}
.news_list4 li { line-height:32px; width:298px; height:32px; overflow:hidden; display:block;}
.news_list5 li { line-height:30px; width:230px; height:30px; overflow:hidden; display:block;}
.news_list6 li { line-height:26px; width:288px; height:26px; padding-left:24px; overflow:hidden; display:block;}
.news_list8 li { line-height:30px; width:252px; height:30px; overflow:hidden; display:block;}
.news_list9 li { line-height:26px; width:228px; height:26px; padding-left:24px; overflow:hidden; display:block;}
.news_list11 li { line-height:28px; width:298px; height:28px; overflow:hidden; display:block;}
.news_list12 li { line-height:29px; width:370px; height:29px; overflow:hidden; display:block;}

.topline { width:100%; height:4px; background-color:#206F96; overflow:hidden; display:block;}

.topmenu { width:100%; height:36px; border-bottom:1px solid #DDDDDD; background-color:#EDEDED;}
.topmenu .navmain { margin:0px auto; width: 960px;}

.cfl { float:left; height:36px; line-height:36px; color:#7D7D7D;}
.cfl span { color:#CCCCCC; padding:0px 10px;}
.cfl em { padding-left:5px;}
.cfl a { color:#7D7D7D; text-decoration:none;}

.cfr { float:right; height:36px; line-height:36px; color:#7D7D7D;}
.cfr span { color:#CCCCCC; padding:0px 10px;}
.cfr em { padding-left:5px;}
.cfr a { color:#7D7D7D; text-decoration:none;}

.topnav { margin:0px auto; width:952px; padding-left:8px; height:36px; line-height:36px; overflow:hidden; display:block; word-spacing:9px;}
.topnav span { color:#CCCCCC;}

.search { float:right; padding-right:8px; padding-top:18px;}
.searchbox { height:35px; background-color:#FFFFFF; width:368px;}
.subsearch { float:left; width:59px;}
.btnsearch { float:left; height:35px; width:82px;}
.inputsearch { float:left; height:35px; width:286px;}

.Blue a:link { color:#004498; text-decoration:none;}
.Blue a:hover { color:#004498; text-decoration:underline;}
.Blue a:visited { color:#004498; text-decoration:none;}
.Blue { color:#004498;}

.Red a:link { color:#C80404; text-decoration:none;}
.Red a:hover { color:#C80404; text-decoration:underline;}
.Red a:visited { color:#C80404; text-decoration:none;}
.Red { color:#C80404;}

.Green a:link { color:#009900; text-decoration:none;}
.Green a:hover { color:#cc0069; text-decoration:underline;}
.Green a:visited { color:#009900; text-decoration:none;}
.Green { color:#009900;}

.Org a:link { color:#FF4E00; text-decoration:none;}
.Org a:hover { color:#FF4E00; text-decoration:underline;}
.Org a:visited { color:#FF4E00; text-decoration:none;}
.Org { color:#FF4E00;}

.menubtn a:link { font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:10px; text-decoration:none;}
.menubtn a:hover { font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:10px; text-decoration:underline;}
.menubtn a:visited { font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:10px; text-decoration:none;}
.menubtn { font-size:14px; font-weight:bold; color:#FFFFFF; padding-left:10px;}

.first { margin:10px auto 0px auto; width:960px;}

.head { margin:10px auto 0px; width:960px; height:64px;}
.head .logo_top,.head .logo_top a { width:130px; height:46px; float:left; overflow:hidden;}
.head .logo_top { padding:9px 0px; margin:0px;}
.head .logo_top a { display:block; height:46px; background:url(/images2014/logo.png) no-repeat; text-indent:-1000px}
.head .topfont { float:left; padding:20px 0px 0px 5px; font-size:14px; word-spacing:10px; font-family:Î¢ÈíÑÅºÚ;}

.menu { margin:10px auto 0px; border-top:4px #C80405 solid; width:955px; padding-left:5px; height:38px; line-height:38px; background:#424242; word-spacing:6px;}
.menu a { color:#FFFFFF; text-decoration:none;}
.menu a:hover { color:#FFFFFF;  text-decoration:underline;}
.menu a:visited { color:#FFFFFF; text-decoration:none;}

.topsearch { margin:0px auto; border:#DDDDDD 1px solid; border-top:none; padding:1px; width:956px;}
.insea { background:#F4F4F4; height:40px; line-height:40px; padding:0px 10px 0px 10px;}
.seainput { padding-top:8px; padding-right:20px; float:left;}
.seainput_in { width:135px; height:22px; overflow:hidden; background:#FFFFFF url(/images2014/select_dot_bg.jpg) no-repeat right center; border:1px solid #D4D4D4; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius:0px; float:left;}
.seainput_in select { padding:0px; line-height:22px; background:transparent; width:135px; font-size:12px; border:none; height:22px; -webkit-appearance: none;}
.s_name{ float:left; overflow:hidden;}
.s_name a{ display:block; padding:0 4px; float:left; font-family:verdana; overflow:hidden;}
.s_name a{ font-size:14px; line-height:40px; height:40px; color:#666666;}
.s_name a:hover{ padding:0 4px; color:#C80404; text-decoration:underline;}

.flbox { float:left; width:316px;}
.midbox { width:370px; float:left; margin-left:12px;}
.frbox { float:right; width:250px;}
.frcar { float:left; width:310px; margin-left:12px;}

.titpic { border-top:3px #C80405 solid; width:316px; background:#424242; height:33px; line-height:33px;}
.titpic .title { padding:0px 5px 0px 10px;}
.titpic .title B { font-weight:bold; font-size:14px; float:left; color:#FFFFFF;}
.titpic .title span { font-size:12px; float:right; color:#FFFFFF; font-family:Verdana, Arial;}
.move { width:316px; height:225px;}

.midnews { width:368px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.midnews .title { padding:0px 5px 0px 10px;}
.midnews .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.midnews .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.midbox .topbar { margin:0px auto 10px; _margin:0px auto 5px; padding-bottom:5px; width:370px; color:#666666; border-bottom:#DDDDDD 1px dashed;}
.midbox .topbar H1 { font-size:16px; color:#C80404; margin-bottom:2px; overflow:hidden; width:370px; text-align:center; line-height:30px; font-family:Î¢ÈíÑÅºÚ; height:30px;}

.flbox_all { width:314px; margin-top:10px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.flbox_all .title { padding:0px 5px 0px 10px;}
.flbox_all .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.flbox_all .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.flbox_cnt { width:298px; padding:8px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.flbox_cnt02 { width:298px; padding:8px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px dashed;}

.frbox_all { width:248px; margin-top:10px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.frbox_all .title { padding:0px 5px 0px 10px;}
.frbox_all .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.frbox_all .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.frmain_box { width:250px; border-top:3px solid #C80404; background-color:#EDEDED;}
.frmain_box .title { padding:0px 5px 0px 10px; height:32px; line-height:32px; border-bottom:#FFFFFF 1px solid;}
.frmain_box .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.frmain_box .title span { float:right;}

.tabtuan { width:250px; border-top:#D2D2D2 1px solid; padding-bottom:5px;}
.tabtuan p { padding:8px 10px 4px 15px; font-size:14px;}
.tuaninput { border:#D3D3D3 1px solid; width:145px; line-height:22px; height:22px;}

.tabcnt { width:234px; height:225px; padding:8px; border-top:#D2D2D2 1px solid;}

.main_box_t01 { width:312px; border:#DDDDDD 1px solid; padding:8px;}

.main_box_all { width:328px; margin-top:10px; border-top:3px solid #428501; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.main_box_all .title { padding:0px 5px 0px 10px;}
.main_box_all .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.main_box_all .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.main_box_cnt { width:312px; padding:8px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}

.all_ttr_l { width:298px; height:86px; border-bottom:#dee3e7 1px dashed; clear:both;}
.all_ttr_ll H5 { color:#F54100; overflow:hidden; width:187px; line-height:28px; height:28px;}
.all_ttr { width:103px; padding-right:8px;}
.all_ttr img { width:99px; height:71px; padding:1px; border:#DDDDDD 1px solid;}
.all_ttr_ll { line-height:24px; margin-top:-3px; width:187px; _margin-top:0px;}

.fr_ttr_l { width:234px; height:86px; border-bottom:#dee3e7 1px dashed; clear:both;}
.fr_ttr_ll H5 { color:#F54100; overflow:hidden; width:123px; line-height:28px; height:28px;}
.fr_ttr { width:103px; padding-right:8px;}
.fr_ttr img { width:99px; height:71px; padding:1px; border:#DDDDDD 1px solid;}
.fr_ttr_ll { line-height:24px; margin-top:-3px; width:123px; _margin-top:0px;}

.photoview { width:302px; padding:12px 0px 5px 12px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.photoview li { width:139px; padding-right:12px; float:left;}
.photoview li img { width:133px; height:95px; border:#DDDDDD 1px solid; padding:2px;}
.photoview li .phname { width:139px; line-height:32px; text-align:center; color:#999999;}

.frbox_tab { width:235px; padding:12px 0px 12px 13px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.frbox_tabinput { border:#D3D3D3 1px solid; width:145px; line-height:24px; height:24px;}
.pd10 { padding-left:8px;}
.tabselect { width:222px; padding-bottom:10px; clear:both; overflow:hidden;}

.tb_tool { background:url(/images2014/tools.png) no-repeat 0px 5px;  padding:5px 0px 0px; width:234px;}
.tb_tool a{ display:block; float:left; height:62px; overflow:hidden; background:url(/images2014/tools.png) no-repeat left 300px}
.tb_tool a.a{ width:66px}
.tb_tool a.b{ width:66px; padding-right:12px;}
.tb_tool a.c{ width:66px; padding-right:12px;}
.tb_tool a.d{ width:66px; padding-right:12px; padding-top:12px;}
.tb_tool a.e{ width:66px; padding-right:12px; padding-top:12px;}
.tb_tool a.f{ width:66px; padding-right:12px; padding-top:12px;}

.tb_tool a.a:hover{ background-position:0px -145px}
.tb_tool a.b:hover{ background-position:-66px -145px}
.tb_tool a.c:hover{ background-position:-144px -145px}
.tb_tool a.d:hover{ background-position:-0px -207px}
.tb_tool a.e:hover{ background-position:-78px -207px}
.tb_tool a.f:hover{ background-position:-156px -207px}

.frbox_mvphoto { width:224px; padding:12px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.mvphoto {}
.mvphoto li { width:226px;}
.mvphoto li img { width:226px; height:165px;}
.mvphoto li .phname { width:226px; line-height:32px; text-align:center;}
.mvphoto_dot { text-align:center;}

.navtit { width:960px; margin:10px auto 0px; padding-bottom:4px; background:url(/images2014/nav_bg01.jpg) no-repeat left bottom; height:36px;}
.navtit .title { padding:0px 5px 0px 10px;}
.navtit .title B { font-weight:bold; font-size:18px; line-height:36px; font-family:Î¢ÈíÑÅºÚ; float:left; color:#333333;}
.navtit .title span { font-size:12px; float:right; color:#666666; line-height:36px; font-family:Verdana, Arial;}

.dearbox { margin:10px auto 0px auto; width:960px; overflow:hidden; clear:both;}
.dearbox ul {}
.dearbox ul li { background:url(/images2014/dear_bg01.jpg) no-repeat; width:203px; height:69px; padding:14px; float:left; margin-right:12px; margin-bottom:12px;}
.dearbox ul li.end { background:url(/images2014/dear_bg01.jpg) no-repeat; width:203px; height:69px; padding:14px; float:left; margin-right:0px; margin-bottom:12px;}
.dearbox ul li .divpho { float:left; width:82px;}
.dearbox ul li .divpho img { width:80px; height:67px; border:#D9D9D9 1px solid;}
.dearbox ul li .divcnt { line-height:23px; padding-left:12px; float:left; width:109px;}

.carbox { margin:0px auto; width:960px; overflow:hidden; clear:both;}

.carbox_cnt { width:314px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid; background:url(/images2014/car_tb_bg.jpg) repeat left top;}
.carbox_cnt div { overflow:hidden; width:314px; height:31px; line-height:31px;}
.carbox_cnt div a { display:block; overflow:hidden; height:31px; line-height:31px;}
.carbox_cnt div a.a1 { padding-left:10px; float:left;width:153px;}
.carbox_cnt div a.a2 { padding-left:5px; float:left; width:50px;}
.carbox_cnt div a.a2:hover { color:#f60;}
.carbox_cnt div a.a3 { padding-left:5px; float:left; width:90px;}
.carbox_cnt div a.a3:hover { color:#f60;}

.carbox_tit { width:308px; margin-top:10px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.carbox_tit .title { padding:0px 5px 0px 10px;}
.carbox_tit .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.carbox_tit .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}
.carbox_tab { width:288px; padding:10px 10px 3px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid; overflow:hidden; clear:both;}
.carbox_tab li { width:139px; padding-right:10px; float:left;}
.carbox_tab li.end { width:139px; padding-right:0px; float:left;}
.carbox_tab li img { width:133px; height:95px; border:#DDDDDD 1px solid; padding:2px;}
.carbox_tab li .phname { width:139px; line-height:32px; text-align:center;}

.boxtit { width:316px; padding-bottom:4px; background:url(/images2014/nav_bg02.jpg) no-repeat left bottom; height:36px;}
.boxtit B { padding:0px 5px 0px 10px; font-weight:bold; font-size:18px; line-height:36px; font-family:Î¢ÈíÑÅºÚ; float:left; color:#333333;}

.box_cartit { width:314px; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.box_cartit .title { padding:0px 5px 0px 10px;}
.box_cartit .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.box_cartit .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.bbsbox_cnt { width:306px; padding:4px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.weixin { text-align:center; border-top:#DDDDDD 1px dashed; padding-top:8px; margin-top:8px;}

.frboxtit { width:310px; padding-bottom:4px; background:url(/images2014/nav_bg02.jpg) no-repeat left bottom; height:36px;}
.frboxtit B { padding:0px 5px 0px 10px; font-weight:bold; font-size:18px; line-height:36px; font-family:Î¢ÈíÑÅºÚ; float:left; color:#333333;}

.frbox_cartit { width:308px; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.frbox_cartit .title { padding:0px 5px 0px 10px;}
.frbox_cartit .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.frbox_cartit .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.carmid_cnt { width:300px; padding:5px; text-align:center;}

.main_box_mid { width:370px; margin:0px; background:url(/images2014/tb_bg02.jpg) repeat-x; height:40px; line-height:40px; color:#333333;}
.main_box_mid .title { padding:0px 5px 0px 10px;}
.main_box_mid .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.main_box_mid .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.car_cnt_mid { width:310px; margin-top:10px; background:url(/images2014/tb_bg02.jpg) repeat-x; height:40px; line-height:40px; color:#333333;}
.car_cnt_mid .title { padding:0px 5px 0px 10px;}
.car_cnt_mid .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.car_cnt_mid .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.mid_pd { padding:10px 6px 6px; width:298px;}
.mid_ttr_l { width:298px; height:86px; clear:both;}
.mid_ttr_ll H5 { color:#F54100; overflow:hidden; width:187px; line-height:28px; height:28px;}
.mid_ttr { width:103px; padding-right:8px;}
.mid_ttr img { width:99px; height:71px; padding:1px; border:#DDDDDD 1px solid;}
.mid_ttr_ll { line-height:24px; margin-top:-3px; width:187px; _margin-top:0px;}

.mid_pho_b { width:288px; padding:10px 11px 3px; overflow:hidden; clear:both;}
.mid_pho_b li { width:139px; padding-right:10px; float:left;}
.mid_pho_b li.end { width:139px; padding-right:0px; float:left;}
.mid_pho_b li img { width:133px; height:95px; border:#DDDDDD 1px solid; padding:2px;}
.mid_pho_b li .phname { width:139px; line-height:32px; text-align:center;}

.cargo { width:308px; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid; padding-bottom:5px;}
.cargo p { padding:8px 10px 4px 15px; font-size:14px;}
.cargoinput { border:#D3D3D3 1px solid; width:203px; line-height:22px; height:22px;}

.carbox_li { width:308px; margin-top:10px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid; background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.carbox_li li { width:76px; height:32px; line-height:32px; border-right:#DDDDDD 1px solid; color:#333333; float:left; text-align:center; font-size:14px; font-weight:bold;}
.carbox_li li.end { width:77px; height:32px; line-height:32px; border-right:#DDDDDD 0px solid; color:#333333;}
.carbox_li li a { height:32px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}
.carbox_li li a:hover { background:url(/images2014/tb_bg04.jpg) repeat-x; color:#C80404; text-decoration:none; display:block; overflow:hidden;}
.carbox_li li a:visited { height:32px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}
.carbox_li li.on a { background:url(/images2014/tb_bg04.jpg) repeat-x; height:32px; line-height:32px; color:#C80404;  text-decoration:none; display:block; overflow:hidden;}
.carbox_li li.on a:hover { background:url(/images2014/tb_bg04.jpg) repeat-x; color:#C80404; text-decoration:none; display:block; overflow:hidden;}
.carbox_li li.on a:visited { background:url(/images2014/tb_bg04.jpg) repeat-x; height:32px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}

.hotcar { margin:0px auto; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; padding:10px 5px 5px 5px; width:948px;}

.hotcar_li { width:948px; background:url(/images2014/tb_bg05.jpg) repeat-x; height:30px; line-height:30px;}
.hotcar_li li { width:75px; height:30px; line-height:30px; padding-left:9px; color:#333333; float:left; text-align:center; font-weight:bold;}
.hotcar_li li a { height:30px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li a:hover { background:url(/images2014/tb_bg03.jpg) repeat-x; height:30px; line-height:32px; color:#C80404; text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li a:visited { height:30px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li.on a { background:url(/images2014/tb_bg03.jpg) repeat-x; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li.on a:hover { background:url(/images2014/tb_bg03.jpg) repeat-x; height:30px; line-height:30px; color:#C80404; text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li.on a:visited { background:url(/images2014/tb_bg03.jpg) repeat-x; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}

.hotcar_li li.frbtn a { background:url(/images2014/btn_go07.jpg) no-repeat left center; padding-left:20px; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li.frbtn a:hover { background:url(/images2014/btn_go07.jpg) no-repeat left center; padding-left:20px; color:#C80404; text-decoration:none; height:30px; line-height:30px; display:block; overflow:hidden;}
.hotcar_li li.frbtn a:visited { background:url(/images2014/btn_go07.jpg) no-repeat left center; padding-left:20px; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}

.hotcar_li li.frbtn02 a { background:url(/images2014/btn_go08.jpg) no-repeat left center; padding-left:18px; height:30px; line-height:30px;  text-decoration:none; display:block; overflow:hidden;}
.hotcar_li li.frbtn02 a:hover { background:url(/images2014/btn_go08.jpg) no-repeat left center; padding-left:18px; color:#C80404; text-decoration:none; height:30px; line-height:30px; display:block; overflow:hidden;}
.hotcar_li li.frbtn02 a:visited { background:url(/images2014/btn_go08.jpg) no-repeat left center; padding-left:18px; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}

.hotcar_view { width:940px; padding-top:5px; padding-left:8px; overflow:hidden; clear:both;}
.hotcar_list { width:84px; float:left; padding-left:10px; line-height:26px; color:#999999;}

.carlink a:link { color:#666666; text-decoration:none;}
.carlink a:hover { color:#666666; text-decoration:underline;}
.carlink a:visited { color:#666666; text-decoration:none;}
.carlink { color:#666666;}

.carlink02 a:link { color:#999999; text-decoration:none;}
.carlink02 a:hover { color:#999999; text-decoration:underline;}
.carlink02 a:visited { color:#999999; text-decoration:none;}
.carlink02 { color:#999999;}

.car_btn { margin:0px auto; border:#DDDDDD 1px solid; border-top:#DDDDDD 1px dashed; padding:5px 15px 5px 5px; width:938px; overflow:hidden; clear:both;}
.tb_btn_car { background:url(/images2014/car_btn_bg.jpg) no-repeat left center; width:878px; float:right;}
.tb_btn_car a{ display:block; float:left; height:30px; overflow:hidden; background:url(/images2014/tools.png) no-repeat left 300px}
.tb_btn_car a.a{ width:60px; padding-right:13px;}
.tb_btn_car a.b{ width:70px; padding-right:10px;}
.tb_btn_car a.c{ width:90px; padding-right:10px;}
.tb_btn_car a.d{ width:75px; padding-right:12px;}
.tb_btn_car a.e{ width:90px; padding-right:13px;}
.tb_btn_car a.f{ width:90px; padding-right:13px;}
.tb_btn_car a.g{ width:78px; padding-right:6px;}
.tb_btn_car a.h{ width:75px; padding-right:11px;}
.tb_btn_car a.i{ width:80px; padding-right:10px;}
.tb_btn_car a.j{ width:70px; padding-right:0px;}

.flbox_tit { width:314px; padding-top:9px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:none;  background:url(/images2014/tb_bg06.jpg) no-repeat left 9px; height:32px; line-height:32px; color:#333333;}
.flbox_tit .title { padding:0px 5px 0px 10px;}
.flbox_tit .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.flbox_tit .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.carbox_tab02 { width:288px; padding:10px 10px 3px; border-top:none; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid; overflow:hidden; clear:both;}

.hot_photo_tit { width:958px; margin:10px auto 0px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.hot_photo_tit .title { padding:0px 5px 0px 10px;}
.hot_photo_tit .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.hot_photo_tit .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.hot_photo { margin:0px auto; width:960px;}
.hot_photo li { float:left; width:166px; height:214px; margin:10px 15px 0px 0px; padding:6px 8px 6px 6px; background:url(/images2014/view_bg.jpg) no-repeat;}
.hot_photo li .divpic { width:166px; height:186px;}
.hot_photo li .divpic img { width:166px; height:186px;}
.hot_photo li .divtit { width:166px; height:28px; line-height:28px; overflow:hidden; display:block; text-align:center; font-size:14px;}

.hot_photo li.end { float:left; width:166px; height:214px; margin:10px 0px 0px; padding:6px 8px 6px 6px; background:url(/images2014/view_bg.jpg) no-repeat;}

.main_link { margin:10px auto 0px; width:958px; border:#CCCCCC 1px solid; background: url(/images2014/main_bg03.jpg) no-repeat center top;}
.main_link .title { padding:0px 5px 0px 10px; height:40px; line-height:40px;}
.main_link .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.main_link .title span { font-size:12px; float:right; font-family:Verdana, Arial;}
.main_link .hezuo { padding:2px 10px 10px; width:938px;}

.copyright { text-align:center; padding-bottom:10px; line-height:28px; margin:10px auto 0 auto; width:960px; color:#666; clear:both; font-size:12px; overflow:hidden; padding-top:5px; font-family:Arial, Helvetica, sans-serif;}
.copyright a { color:#333333; text-decoration:none;}
.copyright a:visited { color:#333333; text-decoration:none;}
.copyright a:hover { color:#f60; text-decoration:underline;}

.autofrbox { float:right; width:270px;}

.allboxcnt { width:268px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333;}
.allboxcnt .title { padding:0px 5px 0px 10px;}
.allboxcnt .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.allboxcnt .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.alltbcnt { width:268px; padding:3px 0px 1px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}

.allboxmargin { width:268px; border-top:3px solid #C80405; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;  background:url(/images2014/tb_bg01.jpg) repeat-x; height:32px; line-height:32px; color:#333333; margin-top:10px;}
.allboxmargin .title { padding:0px 5px 0px 10px;}
.allboxmargin .title B { font-weight:bold; font-size:14px; float:left; color:#333333;}
.allboxmargin .title span { font-size:12px; float:right; color:#666666; font-family:Verdana, Arial;}

.alltbmap { width:266px; padding:1px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}

.autotbcnt { width:268px; padding:15px 0px 7px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}

.auto_box { width:261px; padding-left:7px;}
.auto_hdba { width:113px; height:115px; float:left; padding:0px 7px;}
.auto_hdb { width:113px; height:89px;}
.auto_hdb img { width:109px; height:85px; padding:1px; border:#DDDDDD 1px solid;}
.auto_hdtit { width:113px; line-height:26px; height:26px; display:block; overflow:hidden; text-align:center;}

.auto_list_box { float:left; width:680px;}
.auto_dealer_box { float:left; width:680px;}
.dealer_box_cnt li { width:680px;}
.dealer_box_cnt li.bgcolor { width:680px; background:#F4F4F4; padding-top:18px; margin-bottom:18px; _margin-bottom:9px}

.listmenu { width:680px; padding:0px; margin-bottom:12px; background:url(/images2014/tab_box_bg.jpg) repeat-x; height:33px;}
.listmenu ul li { width:76px; height:33px; line-height:33px; float:left; margin-left:10px; text-align:center; font-size:12px; background:url(/images2014/tab_off_01.jpg) no-repeat;}
.listmenu ul li A:link { display:inline-block; font-size:12px; background:url(/images2014/tab_off_01.jpg) no-repeat; width:76px; color:#333333; line-height:33px; height:33px; text-align: center; text-decoration:none; font-weight:bold;}
.listmenu ul li A:hover { display:inline-block; font-size:12px; background:url(/images2014/tab_on_01.jpg) no-repeat; width:76px; color:#333333; line-height:33px; height:33px; text-align:center; text-decoration:none; font-weight:bold;}
.listmenu ul li A.on:link { display:inline-block; font-size:12px; font-weight:bold; background:url(/images2014/tab_on_01.jpg) no-repeat; width:76px; color:#333333; line-height:33px; height:33px; text-align:center; text-decoration:none; font-weight:bold;}
.listmenu ul li A.on:visited { display:inline-block; font-size:12px; font-weight:bold; background:url(/images2014/tab_on_01.jpg) no-repeat; width:76px; color:#333333; line-height:33px; height:33px; text-align:center; text-decoration:none; font-weight:bold;}

.sea_dealer { float:right; padding-right:10px;}
.sea_dealer .sea_box_dealer { float:left; padding-right:5px;}
.sea_dealeinput { width:110px; height:22px; overflow:hidden; background:url(/images2014/select_dot_bg.jpg) no-repeat right center; border:1px solid #DDDDDD; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius:0px; float:left;}
.sea_dealeinput select { padding:0px; line-height:22px; background:transparent; width:110px; font-size:12px; border:none; height:22px; -webkit-appearance: none;}
.sea_dealer .sea_box_dealer02 { float:left; padding-left:5px;}

.position_list { width:678px; border:#DDDDDD 1px solid; height:32px; line-height:32px; background:url(/images2014/tb_bg01.jpg) repeat-x; margin-bottom:18px;}
.position_list .flfont { padding-left:5px; line-height:32px; float:left; color:2B2B2B;}
.position_list .frli { float:right; padding-right:5px;}
.position_list .frli b { float:left;}
.position_list .frli ul { margin-top:6px; float:left;}
.position_list .frli ul li { float:left; width:45px; height:20px; line-height:20px; border-right:#DDDDDD 1px solid; border-top:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid; padding:0px 5px; text-align:center;}

.auto_list_box li { width:680px;}
.auto_list_box li.bgcolor { width:680px; background:#F4F4F4; padding-top:18px; margin-bottom:18px; _margin-bottom:9px}
.div680 { width:680px; border-bottom:#999999 1px dashed; padding-bottom:10px;}
.div680 .divflpic { float:left; width:150px; padding-left:4px; padding-right:10px; position:relative;}
.div680 .divflpic img { width:140px; height:110px; padding:4px; border:#DDDDDD 1px solid;}
.div680 .divflpic .listtj { position:absolute; background:url(/images2014/png_tj.png) no-repeat; width:37px; height:36px; top:-4px; left:0px;}
.div680 .divfrcnt { float:right; width:511px; padding-right:5px;}
.div680 .divfrcnt p { width:511px; line-height:24px;}
.div680 .newscnt { float:left; width:670px; padding:0px 5px;}
.div680 .newscnt p { width:670px; line-height:24px;}
.divlist { width:680px; border-bottom:#999999 1px dashed; height:56px; line-height:56px;}
.divlist p.tit280 { width:280px; float:left; padding-left:5px; height:56px; overflow:hidden; display:block;}
.divlist p.day120 { width:120px; float:left; padding:5px 0px 5px 5px; height:46px; line-height:23px; color:#666666; overflow:hidden; display:block;}
.divlist p.date100 { width:100px; float:left; padding-left:5px; height:56px; color:#666666; overflow:hidden; display:block;}
.divlist p.price100 { width:100px; float:left; padding-left:5px; height:56px; color:#666666; overflow:hidden; display:block;}
.divlist p.btn55 { width:55px; float:left; padding-left:5px; height:56px; text-align:center;}

.auto_list_cnt { width:252px; padding:8px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.auto_list_cnt2 { width:252px; height:230px; padding:8px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.auto_dealer_cnt { width:252px; padding:8px; border-top:0px solid #DDDDDD; border-left:#DDDDDD 1px solid; border-right:#DDDDDD 1px solid; border-bottom:#DDDDDD 1px solid;}
.auto_dealer_cnt p { padding:5px 10px 4px; font-size:14px;}
.auto_dealer_cntinput { border:#D3D3D3 1px solid; width:180px; line-height:22px; height:22px;}

.autocar_li { width:252px; background:url(/images2014/tb_bg05.jpg) repeat-x; height:30px; line-height:30px;}
.autocar_li ul { padding-left:6px;}
.autocar_li li { width:32px; height:30px; line-height:30px; padding-left:2px; color:#333333; float:left; text-align:center; font-weight:bold;}
.autocar_li li a { height:30px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}
.autocar_li li a:hover { background:url(/images2014/tb_bg07.jpg) repeat-x; height:30px; line-height:32px; color:#C80404; text-decoration:none; display:block; overflow:hidden;}
.autocar_li li a:visited { height:30px; line-height:32px; text-decoration:none; display:block; overflow:hidden;}
.autocar_li li.on a { background:url(/images2014/tb_bg07.jpg) repeat-x; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}
.autocar_li li.on a:hover { background:url(/images2014/tb_bg07.jpg) repeat-x; height:30px; line-height:30px; color:#C80404; text-decoration:none; display:block; overflow:hidden;}
.autocar_li li.on a:visited { background:url(/images2014/tb_bg07.jpg) repeat-x; height:30px; line-height:30px; text-decoration:none; display:block; overflow:hidden;}

.auto_news_view_box { float:left; width:680px;}
.auto_news_view { float:left; width:658px; border:1px solid #DDDDDD; padding:10px;}

.menubottom { margin:10px auto 0px; width:958px; word-spacing:6px; border:#DDDDDD 1px solid; background:#F4F4F4; color:#666666; line-height:40px; text-align:center;}
.menubottom a { color:#666666; text-decoration:none;}


.topsearch .seainput div.btn input{width:46px; height:24px; border:none; cursor:pointer;background:url(/images2014/search_btn02.jpg) repeat-x;margin-right:18px; }

.topsearch .uuselect{ width:158px}

.uuselect{ width:135px; height:22px; overflow:hidden; background:#FFFFFF url(/images2014/select_dot_bg.jpg) no-repeat right center; border:1px solid #D4D4D4; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius:0px; float:left;}/* width:50px; */
.uuselect a.uuselected{ display:block; background-position:-58px -130px;height:21px; line-height:21px; padding:2px 0 1px 10px;overflow:hidden; white-space:nowrap;color:#666}/* 40px; */
.uuselect a.uuselected:hover{background-position:-58px -156px;text-decoration:none}
.searchbox .uuselect a.over{background-position:-58px -182px;}
.uuselect .option {z-index:900;position: absolute;display:none; border:#8F0A0A 1px solid;margin-top:-2px; background:#F7F7F8; overflow-y:scroll;scrollbar-face-color: #EFF3F7;scrollbar-hightlight-color: #fff;scrollbar-shadow-color: #AFCAE4;scrollbar-3dlight-color: #fff;scrollbar-arrow-color: #3164CD;scrollbar-track-color: #F8FAFE;scrollbar-darkshadow-color: #fff;}/* width:98px; */
.uuselect .option li{overflow:hidden;border-bottom:#E0E5E9 1px solid;}/* width:50px; */
.uuselect .option li a{color:#333;display:block;  padding:0 0 0 10px ;height:22px;line-height:22px;overflow:hidden; text-align:left;}
.uuselect .option li a:hover,.uuselect .option li a.selected{  text-decoration:none; background:#E0E5E9; color:#36c}
.uuselect a { outline: none; text-decoration:none;}
.uuselect a:focus { outline: none; text-decoration:none;}

.in_n1r{border:0px solid #d1d1d1; border-top:none; float:left;width:316px;height:225px; padding-top:1px; margin-bottom:0px;}
.in_fim{height:225px;overflow:hidden;}
.in_fim img{width:316px;height:225px;}
.in_fim li{display:none;width:316px;height:225px;}
.in_fim .ch{display:block;}
.in_n1r .in_fim .sbg{background:#000;width:316px;height:27px;filter:alpha(opacity=50);opacity:0.5;display:block;z-index:100;position:absolute;margin-top:180px;}
.in_n1r .in_fim h2{font-size:14px;text-align:center;margin-top:7px;width:314px;height:27px;line-height:27px;position:absolute;margin-top:185px; z-index:101;}
.in_n1r .in_fim h2 a{color:#fff;display:block;position:relative;}
.in_fim p{display:block;position:absolute;margin:210px 0 0 0;color:#fff;width:316px;}
.in_fim p span{float:right;}
.in_fim p a{display:block;float:left;cursor:pointer;background:#666;width:25px;text-align:center;border-right:1px solid #fff;height:14px;line-height:14px;color:#fff;}
.in_fim p .ch{background:#333;}
.in_fim2 ul{padding:8px 5px;}
.in_fim2 li{line-height:22px;}

.topList_01{ float:left; width:252px;  background:url(/images/icon/icon_top_8_hen.gif); margin-top:5px;}
.topList_01 li{float:left; line-height:22px; width:105px; padding-left:20px;}

.today_left_content {
	MARGIN: 10px 0 0 0;PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 316px; HEIGHT:105px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; FLOAT: left; 
}